Subject: 24.3.50; doc string of `query-replace-compile-replacement': REGEXP-FLAG

From: Drew Adams <[email-masked]>
Date: Tue, 10 Dec 2013 10:44:30 -0800 (PST)

Describe parameter REGEXP-FLAG.  Doc strings should describe the
functions parameters.  (Code should not be committed without a check for
this.)

In GNU Emacs 24.3.50.2 (i686-pc-mingw32)
 of 2013-11-28 on LEG570
Bzr revision: 115271 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'